<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: login.php 6352 2007-05-20 21:05:01Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE', 'Logowanie');
define('HEADING_TITLE', 'Witaj, zaloguj się');

define('HEADING_NEW_CUSTOMER', 'Chcesz założyć nowe konto?<br>Podaj nam informacje niezbędne do fakturowania:');
define('HEADING_NEW_CUSTOMER_SPLIT', 'Załóż konto w sklepie');
define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Tworząc konto w sklepie ' . STORE_NAME . ' będziesz mógł szybciej robić zakupy, śledzić status swoich zamówień i oglądać historię swoich zakupów.<br /> Pragniemy Cię zapewnić, że dane podane nam podczas rejestracji wykorzystane zostaną jedynie do prawidłowej realizacji Twoich zamówień i są chronione zgodnie z Ustawą o Ochronie Danych Osobowych. Więcej szczegółów na ten temat znajdziesz w panelu "Informacje".');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_SPLIT', 'Tworząc konto w sklepie ' . STORE_NAME . ' będziesz mógł szybciej robić zakupy, śledzić status swoich zamówień i oglądać historię swoich zakupów.<br /> Pragniemy Cię zapewnić, że dane podane nam podczas rejestracji wykorzystane zostaną jedynie do prawidłowej realizacji Twoich zamówień i są chronione zgodnie z Ustawą o Ochronie Danych Osobowych. Więcej szczegółów na ten temat znajdziesz w panelu "Informacje".');
define('TEXT_NEW_CUSTOMER_INTRODUCTION_SPLIT', 'Posiadasz konto PayPal? Jeśli tak możesz skorzystać z przycisku -PayPal Express Checkout- aby dokonać zakupu bez konieczności zakładania konta w naszym sklepie.');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_DIVIDER', '<span class="larger">lub</span><br />');

define('HEADING_RETURNING_CUSTOMER', 'Masz już konto w naszym sklepie?<br /> Zaloguj się tutaj');
define('HEADING_RETURNING_CUSTOMER_SPLIT', 'Zaloguj się');
define('TEXT_RETURNING_CUSTOMER_SPLIT', 'Jeśli masz już założone konto w <strong>' . STORE_NAME . '</strong> zaloguj się tuataj');
define('TEXT_RATHER_COWOA', 'Możesz szybko dokonać zakupu bez konieczności zakładania konta klienta w naszym sklepie.<br />');
define('COWOA_HEADING', 'Szybki zakup bez rejestracji');
define ('TEXT_LABEL_COWOA', 'Szybki zakup bez rejestracji');
define('TEXT_PASSWORD_FORGOTTEN', 'Przypomnij mi hasło');

define('TEXT_LOGIN_ERROR', 'Błąd: Adres e-mail i/lub hasło nie zgadzają się.');
define('TEXT_VISITORS_CART', '<strong>INFORMACJA:</strong> Zawartość Twojego &quot;Koszyka gościa&quot; zostanie dodana do Twojego &quot;Koszyka klienta&quot; w momencie zalogowania się na swoim koncie. <a href="javascript:session_win();">[Więcej informacji]</a>');

define('TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">Polityka prywatności</span>');
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">Proszę zapoznać się z polityką prywatności i następnie zaznaczyć pole wyboru. Szczegółowe informacje o polityce prywatności znajdziesz</span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">na tej stronie</span></a>.');
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">Potwierdzam że zapoznałem się i akceptuję zasady polityki prywatności obowiązujące w tym sklepie.</span>');

define('ERROR_SECURITY_ERROR', 'Wykryto próbę naruszenia bezpieczeństwa podczas logowania.');

define('TEXT_LOGIN_BANNED', 'BŁĄD: Dostęp zabroniony.');
?>